Bug 585058 - autofs5 init script times out before automount exits and incorrectly shows that autofs5 stop failed
Summary: autofs5 init script times out before automount exits and incorrectly shows th...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: autofs   
(Show other bugs)
Version: 5.5
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Ian Kent
QA Contact: yanfu,wang
URL:
Whiteboard:
Keywords:
Depends On: 579631 585059
Blocks: 807971
TreeView+ depends on / blocked
 
Reported: 2010-04-23 02:33 UTC by Ian Kent
Modified: 2013-01-08 05:13 UTC (History)
8 users (show)

Fixed In Version: autofs-5.0.1-0.rc2.174.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 579631
Environment:
Last Closed: 2013-01-08 05:13:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0132 normal SHIPPED_LIVE Low: autofs security, bug fix, and enhancement update 2013-01-08 09:45:34 UTC

Comment 2 RHEL Product and Program Management 2010-08-09 19:15:56 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.

Comment 13 yanfu,wang 2012-10-11 02:37:46 UTC
Verified it as developer's comment:
To verify this it should be sufficient to run the usual regression test suite and ensure that service stop and restart functions as these are done very frequently during the normal running of the tests.

Run autofs regression and no unexpected failure occurs on:
autofs regression on package autofs-5.0.1-0.rc2.169.el5:
i386: https://beaker.engineering.redhat.com/jo bs/278324
x86_64: https://beaker.engineering.redhat.com/jo bs/277657
ia64: https://beaker.engineering.redhat.com/jo bs/280707
ppc64: https://beaker.engineering.redhat.com/jo bs/277660; for failed case, re-submit https://beaker.engineering.redhat.com/jo bs/281128
s390x: https://beaker.engineering.redhat.com/jo bs/277659

autofs regression on autofs-5.0.1-0.rc2.176.el5:
i386: https://beaker.engineering.redhat.com/jobs/312993
x86_64: https://beaker.engineering.redhat.com/jobs/312994
ppc64: https://beaker.engineering.redhat.com/jobs/312995, https://beaker.engineering.redhat.com/jobs/313660
ia64: https://beaker.engineering.redhat.com/jobs/312997, https://beaker.engineering.redhat.com/jobs/313657
s390x: https://beaker.engineering.redhat.com/jobs/313652

Comment 15 errata-xmlrpc 2013-01-08 05:13:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0132.html


Note You need to log in before you can comment on or make changes to this bug.